Bug 1575579 - [Doc RFE] Document the support of context switcher for UI
Summary: [Doc RFE] Document the support of context switcher for UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Rakesh
QA Contact: Filip Balák
URL:
Whiteboard:
Depends On:
Blocks: 1503140
TreeView+ depends on / blocked
 
Reported: 2018-05-07 10:44 UTC by Anjana Suparna Sriram
Modified: 2018-09-10 15:29 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:29:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1506123 None None None Never

Internal Links: 1506123

Description Anjana Suparna Sriram 2018-05-07 10:44:52 UTC
UI does not reflect switched context when there are more clusters available. From design documents (https://redhat.invisionapp.com/share/8QCOEVEY9#/screens/244738623) it looks like after context is changed to some cluster all options should be related to this cluster. For example, after the context is switched to one cluster then after I click on Hosts there should be hosts related only to this cluster. Right now it shows all hosts. There should be data and controls related to the cluster which context is selected.

Comment 8 Filip Balák 2018-08-29 12:11:20 UTC
Problem with screenshots no longer blocks this BZ. --> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.